.woocommerce-breadcrumb {
  font-family: var(--extend);
  font-weight: 700;
  font-size: var(--m);
  text-transform: uppercase;
  padding: var(--p-h);
  border-top: 1px solid var(--border-color);
}

.woocommerce-breadcrumb a {
  color: var(--secondary-color);
}

.page_product_content {
  display: block;
  border-bottom: 1px solid var(--border-color);
}

@media (width >= 821px) {
  .page_product_content {
    display: grid;
    grid-template-columns: 0.5fr 1fr;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
  }
}

.page_product_image_wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (width >= 821px) {
  .page_product_image_wrapper {
    border-right: 1px solid var(--border-color);
  }
}
.page_product_image_wrapper img {
  width: 70%;
  height: auto;
  margin: 0 auto;
  display: block;
  -webkit-user-select: none;
  user-select: none;
}
.page_product_description {
  padding: 25px;
}

.page_product_description .price {
  margin: 10px 0;
  font-family: var(--extend);
  font-weight: 700;
  font-size: var(--lx);
}

.page_product_description h1 {
  font-family: var(--wide);
  font-size: var(--lx);
}

.item {
  color: var(--primary-color);
  font-size: var(--l);
  font-family: var(--reg);
  /* margin-bottom: 10px; */
}

.item span {
  font-family: var(--extend);
  font-size: var(--l);
  font-weight: 600;
  text-align: left;
  display: inline-block;
  color: var(--secondary-color);
  margin-right: 10px;
}

.item span:first-of-type {
  margin-right: 5px;
  color: var(--secondary-color);
}

.item span.content a:first-of-type {
  margin-right: 15px;
}

.item span.content a {
  text-decoration: underline;
  font-family: var(--reg);
  font-size: var(--l);
  font-weight: 300;
}

.page_product_description .cart button {
  display: block;
  color: var(--primary-color);
  background: var(--dark-color);
  outline: none;
  border: none;
  font-weight: 700;
  padding: 15px 10px;
  font-size: var(--l);
  cursor: pointer;
  width: 100%;
  margin-top: 30px;
}

.page_product_description .back_to_shop {
  display: block;
  color: var(--dark-color);
  background: var(--primary-color);
  outline: none;
  border: none;
  font-weight: 700;
  padding: 15px 10px;
  text-align: center;
  font-size: var(--l);
  cursor: pointer;
  margin-top: 15px;
  line-height: 1;
}

.cart .variations {
  color: var(--primary-color);
}

.cart .variations tr {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.cart .variations .label {
  font-family: var(--extend);
  font-size: var(--l);
  font-weight: 600;
  text-align: left;
  display: inline-block;
  color: var(--secondary-color);
  margin-right: 10px;
}
.cart .variations select {
  background: none;
  color: var(--primary-color);
  outline: none;
  border: 1px solid var(--border-color);
  font-size: var(--l);
  font-family: var(--reg);
  cursor: pointer;
  padding: 2px 5px;
  max-width: 90%;
}
.cart .variations .reset_variations {
  display: none;
}

.size_info {
  border-radius: 50%;
  width: 20px;
  height: 20px;
  position: relative;
  background-color: var(--secondary-color);
  display: inline-grid !important;
  place-items: center;
  cursor: pointer;
  margin-left: 5px;
  transition: scale 0.25s ease-in-out;
}

.size_info svg {
  height: 12px;
  width: auto;
  fill: var(--primary-color);
}

.size_container {
  font-family: var(--extend);
  font-weight: 100;
  display: block;
  position: absolute;
  bottom: 15px;
  left: -170px;
  width: 150px;
  padding: 10px 5px;
  background-color: var(--bg-color);
  border: 3px solid var(--border-color);
  box-shadow: 0 0 15px #0003;
}

.size_container h3 {
  text-align: center;
  font-size: var(--s);
  margin-bottom: 5px;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--border-color);
  color: var(--primary-color);
}

.size_container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: var(--primary-color);
  font-size: var(--s);
}
.size_container li {
  text-align: left;
  margin-bottom: 5px;
  padding-left: 17px;
}

.size_info .size_container {
  display: none;
}
@media (hover: hover) {
  .size_info:hover {
    scale: 1.2;
  }
  .size_info:hover .size_container {
    display: block;
  }
}

.size_info .size_container.active  {
  display: block;
}
